@charset "utf-8";

.lineBannerWrap {background-color:#f0f0f0;}
.lineBanner {overflow:hidden; width:1000px; height:29px; margin:0 auto;}
.lineBanner dl.lineBannerNews {overflow:hidden;}
.lineBanner dl.lineBannerNews dt, .lineBanner dl.lineBannerNews dd {float:left; height:27px; color:#fff; font-size:14px; line-height:24px;}
.lineBanner dl.lineBannerNews dt {width:110px; color:#fff; font-size:12px; font-weight:bold;}
.lineBanner dl.lineBannerNews dt span {display:inline-block; * display:inline; zoom:1; width:100%; height:17px; text-align:center; line-height:15px; background-color:#332c21;}
.lineBanner dl.lineBannerNews dd {width:80%;}
.lineBanner dl.lineBannerNews dd a {display:inline-block; overflow:hidden; width:383px; padding-right:10px; color:#636363; font-size:12px; text-indent:10px; white-space:nowrap; text-overflow:ellipsis; line-height:26px;}
.lineBanner dl.lineBannerNews dd a span.date {margin-right:10px; letter-spacing:0;}

.borderBottomNone {border-bottom:none !important;}
.mobile_ver{display: none}

/*
.lineBannerWrap {background-color:#f0f0f0;}
.lineBanner {overflow:hidden; width:1000px; height:29px; margin:0 auto;}
.lineBanner dl.lineBannerNews {overflow:hidden;}
.lineBanner dl.lineBannerNews dt, .lineBanner dl.lineBannerNews dd {float:left; height:27px; color:#fff; font-size:14px; line-height:24px;}
.lineBanner dl.lineBannerNews dt {width:91px; color:#fff; font-size:12px; font-weight:bold;}
.lineBanner dl.lineBannerNews dt span {display:inline-block; * display:inline; zoom:1; width:91px; height:17px; text-align:center; line-height:15px; background-color:#332c21;}
.lineBanner dl.lineBannerNews dd {width:393px;}
.lineBanner dl.lineBannerNews dd a {display:block; overflow:hidden; width:383px; padding-right:10px; color:#636363; font-size:12px; text-indent:10px; white-space:nowrap; text-overflow:ellipsis; line-height:26px;}
.lineBanner dl.lineBannerNews dd a span.date {margin-right:10px; letter-spacing:0;}
*/
.mainContainer {position:relative; margin-top:0; padding-top:26px;}

.mainArticleTop {padding:15px 10px 15px 10px; letter-spacing:-1px; background-color:#f0f0f0;}
.mainArticleTop h2 {text-align:center;}
.mainArticleTop h2 a {color:#000; font-size:22px;}
.mainArticleTop p {overflow:hidden; margin-top:8px; color:#393939; font-size:16px; font-weight:bold; white-space:nowrap; text-overflow:ellipsis; text-align:center; }

.mainArticle01 {overflow:hidden; width:70%;}
.mainArticle01 .mainArticleTop02 {}
.mainArticle01 .mainArticleTop02 h2 a {display:block; overflow:hidden; width:100%; font-size:26px; white-space:nowrap; text-overflow:ellipsis; text-indent:7px; letter-spacing:-1px;}
.mainArticle01 .mainArticleTop02 p {height:20px; color:#696969; font-size:15px; text-indent:7px; text-decoration:underline;}

.mainArticle01 .articleTxt {overflow:hidden; position:relative; margin-top:18px; color:#353535; font-size:14px; line-height:1.5;}
.mainArticle01 .articleTxt a.pic {display:block; overflow:hidden; float:left; position:relative; width:340px; margin:0 20px 10px 0;}
.mainArticle01 .articleTxt a.pic .frame01 {position:absolute; top:0; left:0; width:100%; height:100%; background:url("http://img.daara.kr/kidd_n/main/frame_main_news.png") no-repeat 0 0;}
.mainArticle01 .articleTxt a.pic img {max-width:338px; max-height:221px; width:100%; border:1px solid #dcdcdc;}
.mainArticle01 .articleTxt .details {float:left; width:340px;}
.mainArticle01 .articleTxt p.writer {margin-top:10px; font-size:12px;}
.mainArticle01 .articleTxt .txt {display:inline; word-break:break-all;}
.mainArticle01 .articleTxt .icoSns {position:absolute; top:210px; right:0; height:22px; width:120px; text-align:right;}
.mainArticle01 .articleTxt .icoSns a {display:inline-block; * display:inline; zoom:1; opacity:0; filter:alpha(opacity=0); position:absolute; top:0; width:20px; height:19px;}
.mainArticle01 .articleTxt .icoSns a.type00 {right:66px;}
.mainArticle01 .articleTxt .icoSns a.type01 {right:44px;}
.mainArticle01 .articleTxt .icoSns a.type02 {right:22px;}
.mainArticle01 .articleTxt .icoSns a.type03 {right:0;}
.mainArticle01 .articleTxt .icoSns a img {float:none; margin:0;}
.mainArticle01 .articleTxt .details ul {margin-top:18px;}
.mainArticle01 .articleTxt .details ul li {margin:0; line-height:1.4;}
.mainArticle01 .articleTxt .details ul li a {display:block; overflow:hidden; color:#696969; font-size:12px; white-space:nowrap; text-overflow:ellipsis;}
.mainArticle01 .articleTxt .details ul li span {display:inline-block; * display:inline; zoom:1; width:8px; height:8px; margin-right:10px; background:url("http://img.daara.kr/kidd_n/common/sprite_kidd.png") no-repeat -226px -20px;}

.mainArticle01 ul.divideList01 {overflow:hidden; width:100%; margin:13px 0 15px; padding-bottom:19px; border-bottom:1px solid #e8e8e8;}
.mainArticle01 ul.divideList01 li:first-child {margin-left:0;}
.mainArticle01 ul.divideList01 li {overflow:hidden; float:left; position:relative; width:157px; max-height:104px; height:104px; margin-left:24px;}
.mainArticle01 ul.divideList01 li a {display:block; width:100%; height:100%;}
.mainArticle01 ul.divideList01 li a .frame01 {position:absolute; z-index:1; top:0; left:0; width:158px; height:104px; background:url("http://img.daara.kr/kidd_n/main/frame_divide.png") no-repeat 0 0;}
.mainArticle01 ul.divideList01 li img {width:100%;}
.mainArticle01 ul.divideList01 li .frame02 {display:none; position:absolute; z-index:2; top:0; left:0; width:148px; height:94px; padding:5px; background:url("http://img.daara.kr/kidd_n/main/bg_divide03.png") repeat left top;}

.mainArticle01 ul.divideList01 li div span {color:#fff; font-weight:bold; letter-spacing:-1px;}
.mainArticle01 ul.divideList01 li div span.txt {display:block; overflow:hidden; width:90%; height:34px; margin:50px auto 0; font-size:13px; text-decoration:underline; line-height:1.3;}
.mainArticle01 ul.divideList01 li div span.date {display:block; position:absolute; bottom:10px; left:5px; font-size:11px; background-color:transparent;}

.mainArticle01 .newsArticle01 {width:461px; min-height:98px; margin:20px 0 0 243px; padding:17px 0 0 0; border-top:1px solid #e8e8e8;}
.mainArticle01 .newsArticle01 a {display:block; overflow:hidden; width:100%;}
.mainArticle01 .newsArticle01 .pic {overflow:hidden; float:left; width:96px; height:96px; margin-right:20px; border:1px solid #dcdcdc; text-align:center; line-height:90px;position:relative}
.mainArticle01 .newsArticle01 .pic img {width:145px;margin-left:-26px; vertical-align:middle;}
.mainArticle01 .newsArticle01 .details {float:left; width:342px;}
.mainArticle01 .newsArticle01 h2 {overflow:hidden; color:#000; font-size:18px; white-space:nowrap; text-overflow:ellipsis; letter-spacing:-2px; line-height:1.2;}
.mainArticle01 .newsArticle01 p {overflow:hidden; margin-top:10px; color:#666; font-size:13px; line-height:1.5;}
.mainArticle01 .newsArticle01 p img {float:right; margin:4px 0 4px 4px;}
.mainArticle01 .newsArticle01 p span.writer {margin-left:10px; font-size:11px;}
.mainArticle01 .newsArticle01 a:hover h2, .mainArticle01 .newsArticle01 a:hover p {text-decoration:underline;}

.mainArticle01 .newsArticle01.noImage a .pic {display:none;}
.mainArticle01 .newsArticle01.noImage .details {float:none; width:100%;}
.mainArticle01 .newsArticle01.noImage p.recent-news {max-height:auto;}

.mainArticle01 .articleTxt .headline-newsbody {display:block; overflow:hidden; min-height:192px; max-height:192px;}
.mainArticle01 .newsArticle01 p.recent-news {height:auto;max-height:76px;word-break:break-all;}

.divide01 {margin-top:15px; padding:0 10px; font-size:11px;}
.divide01 em {display:inline-block; * display:inline; zoom:1; min-width:42px; height:16px; margin-right:10px; color:#fff; font-size:11px; text-align:center; line-height:14px;}
.divide01 em.type01 {background-color:#f2a60d;}
.divide01 em.type02 {background-color:#279636;}
.divide01 span {color:#353535;}

.mainArticle02 {position:absolute; top:625px; left:0; width:222px;}
.mainArticle02 .mainArticle02Inner {margin-top:34px;}
.mainArticle02 .mainArticleTop h2 {overflow:hidden; height:48px; text-align:left; letter-spacing:-1px; line-height:1;}
.mainArticle02 .mainArticleTop h2 a {display:block; color:#393939; font-size:16px; font-weight:bold; line-height:1.4;}
.mainArticle02 .mainArticleTop h2 a:hover{}
.mainArticle02 .articleTxt {/*height:4.375rem;*/margin-top:10px; padding:0 8px; color:#353535; font-size:13px; line-height:1.4; letter-spacing:-1px;}
.mainArticle02 .articleTxt p {overflow:hidden; color:#353535; font-size:12px; word-break:break-all; line-height:1.4;}
.mainArticle02 .articleTxt p img {float:right; margin:4px 0 4px 4px;}

.mainArticle02 .divide01 {overflow:hidden; margin-top:8px; padding:0 10px; font-size:11px;}
.mainArticle02 .divide01 em, .mainArticle02 .divide01 span {display:inline-block; * display:inline; zoom:1; height:16px; line-height:14px; vertical-align:top;}
.mainArticle02 .divide01 em,
.mainArticle02 .divide01 span.date {float:left; min-width:42px; width:43%; color:#666; font-size:12px; letter-spacing:-0.5px;}
.mainArticle02 .divide01 em.type01 {background-color:#f2a60d;}
.mainArticle02 .divide01 em.type02 {background-color:#279636;}
.mainArticle02 .divide01 em.type03 {background-color:#4f72bc;}
.mainArticle02 .divide01 span.writer {float:right; position:relative; top:-1px; width:53%; color:#353535; text-align:right; font-weight:bold;}

.mainArticle02 .articleTxt p.hot-news {height:85px;max-height:85px}
.mainArticle02 .articleTxt p.hot-news a {letter-spacing:-0.5px; line-height:17px;max-height: 84px;}

.mainArticle03 {position:absolute; top:23px; right:0; width:270px;}
.mainArticle03 .icoSns02 {overflow:hidden;margin-bottom:13px;position: relative;}
.mainArticle03 .icoSns02 a, .mainArticle03 .icoSns02 span {display:inline-block; * display:inline; zoom:1; float:left; vertical-align:middle;}
.mainArticle03 .icoSns02 span {position: absolute;bottom: 1px;width: 191px;color: #2e3b4c;font-size: 13px;font-weight: bold;float: right;}
.mainArticle03 .icoSns02 a {margin-left:3px;margin-top: 10px;float: right;}
.mainArticle03 .subBrandArticle {height:32px; line-height:32px; background-color:#ffb100;}
.mainArticle03 .subBrandArticle a {display:block; overflow:hidden; width:100%; height:100%;}
.mainArticle03 .subBrandArticle span {color:#fff; font-weight:bold;}
.mainArticle03 .subBrandArticle span.type01 {float:left; width:90px; height:32px; font-size:15px; text-indent:10px; background:url("http://img.daara.kr/kidd_n/common/sprite_kidd_180824.png") no-repeat -310px 0;}
.mainArticle03 .subBrandArticle span.type02 {float:right; padding-right:10px; font-size:11px; text-decoration:underline;}

.mainArticle03 h2 {border-bottom:3px solid #ca2d30;}
.mainArticle03 p.pic img {width:100%;}
.mainArticle03 .mainArticleInner {margin-top:10px; padding-left:16px; background:url("http://img.daara.kr/kidd_n/main/bg_main_article06.gif") no-repeat left top;}
/* .mainArticle03 h3 a {display:block; overflow:hidden; height:23px; padding:0 8.14814814814815%; font-size:13px; color:#fff; text-align:center; white-space:nowrap; text-overflow:ellipsis; line-height:23px; letter-spacing:-1px; background-color:#ca2d30;} */
.mainArticle03 p.txt {/* padding:0 8.14814814814815%;*/ color:#353535; font-size:13px; line-height:2.3;}
.mainArticle03 ul.asideBanner {}
.mainArticle03 ul.asideBanner li {}
.mainArticle03 ul.asideBanner li:first-child {margin-top:0;}
.mainArticle03 ul.asideBanner li a {display:block; width:100%; height:100%;}
.mainArticle03 ul.asideBanner li a img {width:100%; height: 100%; vertical-align:top;}
.mainArticle03 ul.asideBanner li.movie {position:relative}
.mainArticle03 ul.asideBanner li.movie .frame01{position:absolute; top:0; left:0; width:100%; height:100%; background:url("http://img.daara.kr/kidd_n/main/frame_main_news.png") no-repeat center center;}
.mainArticle03 p.pic {display:block;width:270px;height:118px;overflow:hidden}
.mainArticle03 p.pic img {margin-top:-9%}

.mainArticle03 .infograpic-news li a {max-height:270px;overflow:hidden}
.mainArticle03 .infograpic-news li a img {/*margin-top:-18px*/height: 270px;}
.mainArticle03 h3.titVideoNews {overflow:hidden; height:32px; margin-top:15px; background:#9a6358 url("http://img.daara.kr/kidd_n/common/sprite_kidd_180822.png") no-repeat -310px -35px;}
.mainArticle03 h3.titVideoNews a {display:block; width:100%; height:100%;}
.mainArticle03 h3.titVideoNews a span.type02 {float:right; padding-right:10px; color:#fff; font-size:11px; text-decoration:underline; line-height:32px;}
.mainArticle03 .mainVideoNews {overflow:hidden; position:relative; width:270px; height:182px;}
.mainArticle03 .mainVideoNews a {display:block; width:100%; height:100%;}
.mainArticle03 .mainVideoNews a img {width:105%;}
.mainArticle03 .mainVideoNews .frame01 {position:absolute; z-index:20; top:50%; left:50%; width:55px; height:54px; margin: 35px 0 0 76px; background:url("http://img.daara.kr/kidd_n/main/frame_video_news.png") no-repeat 0 0;}
.mainArticle03 .mainVideoNews .frame02 {position:absolute; z-index:10; bottom:0; left:0; width:100%; height:100%; background:url("http://img.daara.kr/kidd_n/main/frame_video_news02.png") repeat-x 0 100%;}
.mainArticle03 .mainVideoNews p.txt01,
.mainArticle03 .mainVideoNews p.txt02 {overflow:hidden; position:absolute; z-index:19; left:10px; width:90%; color:#fff; white-space:nowrap; text-overflow:ellipsis;}
.mainArticle03 .mainVideoNews p.txt01 {bottom:27px; font-size:16px; font-weight:bold; text-decoration:underline;width:200px;}
.mainArticle03 .mainVideoNews p.txt02 {bottom:10px; font-size:11px;width: 200px;}

/* 칼럼 */
.mainArticle03 .columnArea {position:relative; margin:10px 0 0}
.mainArticle03 .columnArea h2 {border-bottom:3px solid #6f6f6f; color:#000; font-size:16px;}
.mainArticle03 .columnArea ul.innerColumn {padding:0 7px; color:#161616;}
.mainArticle03 .columnArea ul.innerColumn li {min-height:78px; margin-top:5px; padding-top:10px; border-top:1px solid #e8e8e8;}
.mainArticle03 .columnArea ul.innerColumn li:first-child {margin-top:0; padding-top:0; border-top:0;}
.mainArticle03 .columnArea ul.innerColumn li a {display:block; overflow:hidden; width:100%;}
.mainArticle03 .columnArea ul.innerColumn li .pic {float:left; width:64px; height:64px; margin-right:15px;}
.mainArticle03 .columnArea ul.innerColumn li .details {float:left; width:68%;}
.mainArticle03 .columnArea ul.innerColumn li .pic, .mainArticle03 .columnArea ul.innerColumn li .details {padding-top:7px;}
.mainArticle03 .columnArea ul.innerColumn li .details p.sort {color:#7e7e7e; font-size:12px; font-weight:bold;}
.mainArticle03 .columnArea ul.innerColumn li .details h3 {overflow:hidden; height:36px; margin-top:4px; color:#1e1e1e; font-size:14px; font-weight:normal; line-height:1.3;}
.mainArticle03 .columnArea ul.innerColumn li .details span.date {display:block; margin-top:15px; font-size:12px;letter-spacing: -0.5px;}
.mainArticle03 .columnArea ul.innerColumn li .details span.sub-tit {display:block;font-size:11px;letter-spacing: -0.5px;margin-top:0px}
.mainArticle03 .columnArea ul.innerColumn li .pic img {width:auto;height:auto;max-width:64px;margin-top:-8px}

.mainArticle03 .columnArea ul.innerColumn li h3.tit01 {overflow:hidden; color:#000; font-size:14px; white-space:nowrap; text-overflow:ellipsis;font-weight:800}
.mainArticle03 .columnArea ul.innerColumn li h3.tit01 span.sort {display:inline-block; * display:inline; zoom:1; height:20px; margin-right:8px; padding:0 8px; color:#fff; font-size:11px; font-weight:bold; text-align:center; line-height:17px; vertical-align:top; background-color:#272c2e;}
.mainArticle03 .columnArea ul.innerColumn li p {margin-top:4px; font-size:12px;}
.mainArticle03 .columnArea ul.innerColumn li.noImage .pic {display:none;}
.mainArticle03 .columnArea ul.innerColumn li.noImage .details {float:none; width:100%;}
.mainArticle03 .columnArea a.more {display:inline-block; * display:inline; zoom:1; position:absolute; top:4px; right:0;}

ul.mainSection02 {clear:both; overflow:hidden; position:absolute; top:1670px; left:0; width:1000px; border-top:1px solid #e8e8e8;}
ul.mainSection02 h2.hType01 {margin-bottom:10px;}
ul.mainSection02 .mainArticle07 h2.hType01 {margin-bottom:0;}
ul.mainSection02 ul.mainNewsList {margin-top:13px;}
ul.mainSection02 ul.mainNewsList li {margin-top:5px;}
ul.mainSection02 li.section02List {float:left; width:320px; min-height:250px; padding:15px 0 0 12px; border:1px solid #e8e8e8; border-right:0; border-top:0;}
ul.mainSection02 li.n3-2 {width:332px; padding-left:0; border-left:0;}
ul.mainSection02 li.firstLine {padding-top:15px; padding-bottom:15px;}
ul.mainSection02 li.endLine {min-height:auto; height:87px; border-bottom:0;}
.section-bottom-banner img {width:310px;height:83px}

/* 메인 - 이슈 기획 */
.mainArticle07 {width:310px;}
.issueBanner {overflow:hidden;}
.issueBanner .slideInner {overflow:hidden; height:90px; padding:26px 10px 10px 18px; background-color:#f1f1f1;}
.issueBanner .slideInner p.num {float:left; width:70px; padding:25px 0 0 0;}
.issueBanner .slideInner p.num span {display:block; overflow:hidden; width:55px; height:42px; background:url("http://img.daara.kr/kidd_n/main/bg_issue_banner_nums02.png") no-repeat left top;}
.issueBanner .slideInner p.num span.num01 {background-position:-3px 0;}
.issueBanner .slideInner p.num span.num02 {background-position:-58px 0;}
.issueBanner .slideInner p.num span.num03 {background-position:-116px 0;}
.issueBanner .slideInner p.num span.num04 {width:57px; background-position:-174px 0;}
.issueBanner .slideInner p.num span.num05 {background-position:-234px 0;}

.issueBanner .slideInner p.txtArea {float:left; width:210px; height:85px;padding-top:9px;}
.issueBanner .slideInner p.txtArea span {display:block; font-size:12px;}
.issueBanner .slideInner p.txtArea span.company {display:block; overflow:hidden;  color:#000; font-size:14px; font-weight:bold; white-space:nowrap; text-overflow:ellipsis;}
.issueBanner .slideInner p.txtArea span.txt {overflow:hidden; margin:7px 0 7px; color:#353535; line-height:1.2; word-break:break-all;}
.issueBanner .slideInner p.txtArea span.date {color:#656565; font-size:11px;}
.issueBanner .slideInner p.txtArea span.category {display:inline; padding:2px 8px; color:#fff; text-align:center; font-weight:bold; background-color:#f2a60d}

.thumb-pic-center {position:relative;overflow:hidden;height:113px}
.thumb-pic-center img {position:absolute;width:145px;}
img.cardnews-img {width:210px;max-width:none;margin-left:-20px}
img.field-reporter {width:390px;margin-left:-10px}
img.quiznews-img {width:330px;margin-left:-10px;margin-top:-40px}

/* 메인 - 국제동향, 기술뉴스 */
.newsArea01 {width:310px;}
.newsArea01 h2 {margin-bottom:8px; padding-bottom:0;}
.newsAreaInner {overflow:hidden;}
.newsAreaInner .pic {float:left; overflow:hidden; position:relative; width:144px; height:90px; margin-right:8px; border:1px solid #e8e8e8;}
.newsAreaInner .pic .frame01 {position:absolute; top:40px; left:92px; width:100%; height:100%; background:url("http://img.daara.kr/kidd_n/main/frame_video_news.png") no-repeat 0 0;}
.newsAreaInner .details {float:left; width:154px;}
.newsAreaInner .details a {text-decoration:none}
.newsAreaInner .details h3 {overflow:hidden; height:42px; padding:0 2px; color:#222; font-size:14px; font-weight:bold; word-break:break-all; line-height:20px; }
.newsAreaInner .details p.txt {color:#404040; font-size:12px; word-break:break-all; line-height:1.5;}
.newsAreaInner ul {float:left; width:100%; margin-top:8px;}
.newsAreaInner ul li {margin-top:10px;}
.newsAreaInner ul li:first-child {margin-top:0;}
.newsAreaInner ul li a {display:block; overflow:hidden; width:100%; color:#303030; font-size:13px; text-indent:12px; white-space:nowrap; text-overflow:ellipsis; background:url("http://img.daara.kr/kidd_n/common/bullet03.gif") no-repeat 2px 7px;}

/* 메인 - 전시회 뉴스, 심층기획 */
.exhibitionNews {position:relative; width:310px;}
.exhibitionNews h2 {margin-bottom:8px; padding-bottom:0;}
.exhibitionNews .mainArticleInner {margin-top:10px; padding-left:16px; background:url("http://img.daara.kr/kidd_n/main/bg_main_article06.gif") no-repeat left top;}
.exhibitionNews .mainArticleInner ul.listPlan01 li a {display:block; overflow:hidden; font-size:13px; white-space:nowrap; text-overflow:ellipsis;}
.exhibitionNews p.pic {overflow:hidden; width:308px; height:118px; border:1px solid #e8e8e8;}
.exhibitionNews p.pic img {width:100%; margin-top:-9%}

/* 메인 - 제품뉴스 */
.productNews {width:310px; letter-spacing:-1px;}
.productNews h2 {margin-bottom:8px; padding-bottom:0; }
.productNews .productNewsInner {overflow:hidden;}
.productNews .productNewsInner a {display:block; overflow:hidden;}
.productNews .productNewsInner p.pic {float:left; width:144px; margin-right:6px;}
/*.productNews .productNewsInner p.pic img {width:100%;}*/
.productNews .productNewsInner .details {float:left; width:159px;}
.productNews .productNewsInner .details h3 {height:42px; padding:0 2px 2px; color:#222; font-size:14px; font-weight:bold;}
.productNews .productNewsInner .details p.txt {color:#353535; font-size:12px; word-break:break-all; line-height:1.5;}

.productNews ul {float:left; width:100%; margin-top:10px;}
.productNews ul li {margin-top:9px;}
.productNews ul li:first-child {margin-top:0;}
.productNews ul li a {display:block; overflow:hidden; width:100%; color:#303030; font-size:13px; text-indent:12px; white-space:nowrap; text-overflow:ellipsis; background:url("http://img.daara.kr/kidd_n/common/bullet03.gif") no-repeat 2px 7px;}

/* 메인 - 현장리포트 / 산업부동산 */
.mainArticle05 {position:relative; width:310px; letter-spacing:-1px;}
.mainArticle05 h2 {margin-bottom:8px; padding-bottom:0;}
.mainArticle05 .mainArticle05Inside {overflow:hidden; }
.mainArticle05 .mainArticle05Inside a {display:block; overflow:hidden; position:relative; width:310px; height:222px;}
.mainArticle05 .mainArticle05Inside .details {position:absolute; bottom:0; left:0; width:260px; height:67px; padding:18px 25px 0; background:url("http://img.daara.kr/kidd_n/common/bg_caption01.png") repeat 0 0;}
.mainArticle05 .mainArticle05Inside .details h3 {color:#ffc000; font-size:20px; font-weight:bold; line-height:1.1;}
.mainArticle05 .mainArticle05Inside p.txt {overflow:hidden; margin-top:4px; color:#fff; font-size:16px; white-space:nowrap; text-overflow:ellipsis;}
.mainArticle05 .mainArticle05Inside p.txt02 {overflow:hidden; margin-top:12px; color:#fff; font-size:12px; font-weight:bold; white-space:nowrap; text-overflow:ellipsis;}
.mainArticle05 .mainArticle05Inside a:hover .details h3,
.mainArticle05 .mainArticle05Inside a:hover .details p.txt {text-decoration:underline;}
.mainArticle05 .mainArticle05Inside .detailsLand {position:absolute; bottom:0; left:0; width:270px; height:70px; padding:10px 20px; background:url("http://img.daara.kr/kidd_n/common/bg_caption04.png") repeat 0 0;}
.mainArticle05 .mainArticle05Inside .detailsLand h3 {color:#c7fa40; font-size:17px; font-weight:bold; text-decoration:underline; line-height:1.1;}
.mainArticle05 .mainArticle05Inside .detailsLand p {margin-top:10px; font-size:12px;}
.mainArticle05 a.btnMore {display:inline-block; * display:inline; zoom:1; position:absolute; top:4px; right:0; font-size:11px; text-decoration:underline;}

/* 메인 - 많이 본 뉴스 */
.popularNews {width:310px; letter-spacing:-1px;}
.popularNews h2 {margin-bottom:8px; padding-bottom:0; }
.popularNews .popularNewsInner {overflow:hidden;}
.popularNews .popularNewsInner a {display:block; overflow:hidden;}
.popularNews .popularNewsInner p.pic {float:left; width:144px; margin-right:6px;}
/*.popularNews .popularNewsInner p.pic img {width:100%;}*/
.popularNews .popularNewsInner .details {float:none; width:100%;}
.popularNews .popularNewsInner .details h3 {height:42px; padding:0 2px; color:#222; font-size:14px; font-weight:bold;}
.popularNews .popularNewsInner .details p.txt {color:#353535; font-size:12px; word-break:break-all; line-height:1.5;}

.popularNews ul {float:left; width:100%;}
.popularNews ul li {margin-top:7px;}
.popularNews ul li:first-child {margin-top:0;}
.popularNews ul li a {display:block; overflow:hidden; width:100%; color:#303030; font-size:13px; text-indent:12px; white-space:nowrap; text-overflow:ellipsis; line-height:1.2; background:url("http://img.daara.kr/kidd_n/common/bullet03.gif") no-repeat 2px 7px;}
.popularNews ul li a:hover{text-decoration:underline;}

/* 메인 - 기업 뉴스 */
.businessNews {width:310px; letter-spacing:-1px;}
.businessNews h2 {margin-bottom:8px; padding-bottom:0; }
.businessNews .businessNewsInner {overflow:hidden;}
.businessNews .businessNewsInner a {display:block; overflow:hidden;}
.businessNews .businessNewsInner p.pic {float:left; width:144px; margin-right:6px;}
/*.businessNews .businessNewsInner p.pic img {width:100%;}*/
.businessNews .businessNewsInner .details {float:left; width:159px;}
.businessNews .businessNewsInner .details h3 {height:42px; padding:0 2px; color:#222; font-size:14px; font-weight:bold;}
.businessNews .businessNewsInner .details p.txt {color:#353535; font-size:12px; word-break:break-all; line-height:1.5;}

.businessNews ul {float:left; width:100%; margin-top:10px;}
.businessNews ul li {margin-top:9px;}
.businessNews ul li:first-child {margin-top:0;}
.businessNews ul li a {display:block; overflow:hidden; width:100%; color:#303030; font-size:13px; text-indent:12px; white-space:nowrap; text-overflow:ellipsis; background:url("http://img.daara.kr/kidd_n/common/bullet03.gif") no-repeat 2px 7px;}

/* 메인 - 인사 */
.reshuffle {position:relative; width:310px;}
.reshuffle h2 {margin-bottom:0; border-bottom:4px solid #6f6f6f;}
.reshuffle ul.listType02 {height:212px; padding:10px 0 5px; background-color:#f7f7f7;}

.mainArticle08 {position:absolute; top:1914px; left:0; max-width:1000px; width:100%;z-index:0}

.article08Banner {position:relative;}
.article08Banner .btn-type {position:relative;top:0;width:165px;}
.article08Banner .newsletter-application {background:#fff;}
.article08Banner .btnNewsLetter {right:2px; width:155px; height:26px; font-size:0.9em;}
.article08Banner a.btnCloseLayer {display:inline-block; * display:inline; zoom:1; position:relative; top:0px; left:-2px; width:40px; height:26px; color:#fff; font-size:0.9em; text-align:center; line-height:26px; * line-height:24px; background-color:#000;}
.article08Banner .inner {* display:inline; zoom:1;}
.article08Banner .newsletter-bx label {* position:relative; * top:-12px;}
.article08Banner .newsLetterControls {* margin-top:10px;}
.article08Banner .newsLetterControls * {vertical-align:top;}

/* 광고배너 */
.kiddMainBanner01 {margin-bottom:10px;}
.kiddMainBanner02 {margin:16px 0 30px 239px;height:129px;box-sizing:border-box}
.kiddMainBanner02 img {width:100%;}
.kiddMainBanner03 {margin-top:14px;}

/*.mainFooter {top:2540px;}*/
.mainFooter {top:2255px}

/* 배너 하노버 박람회 */
.bannerHannover {width:461px; margin:16px 0 11px 243px;}

/*180822 UI 수정*/
/* 칼럼 */
.mainArticle02 .columnArea {position:relative;}
.mainArticle02 .columnArea h2 {border-bottom:3px solid #6f6f6f; color:#000; font-size:16px;}
.mainArticle02 .columnArea ul.innerColumn {padding:0 7px; color:#161616;}
.mainArticle02 .columnArea ul.innerColumn li {min-height: 75px;margin-top: 0px;padding-top: 0px;border-bottom: 1px solid #e8e8e8;margin-bottom: 20px;}
.mainArticle02 .columnArea ul.innerColumn li:first-child {margin-top:0; padding-top:0;}
.mainArticle02 .columnArea ul.innerColumn li:last-child {margin-top:0; padding-top:0;border-bottom: 0}
.mainArticle02 .columnArea ul.innerColumn li a {display:block; overflow:hidden; width:100%;}
.mainArticle02 .columnArea ul.innerColumn li .pic {float:left; width:64px; height:64px; margin-right:15px;}
.mainArticle02 .columnArea ul.innerColumn li .details {float:left; width:62%;}
.mainArticle02 .columnArea ul.innerColumn li .details p.sort {color:#7e7e7e; font-size:12px; font-weight:bold;}
.mainArticle02 .columnArea ul.innerColumn li .details h3 {overflow:hidden; height:36px; margin-top:4px; color:#1e1e1e; font-size:14px; font-weight:normal; line-height:1.3;}
.mainArticle02 .columnArea ul.innerColumn li .details span.date {display:block; margin-top:15px; font-size:12px;letter-spacing: -0.5px;}
.mainArticle02 .columnArea ul.innerColumn li .details span.sub-tit {display:block;font-size:11px;letter-spacing: -0.5px;margin-top:0px}
.mainArticle02 .columnArea ul.innerColumn li .pic img {width:auto;height:auto;max-width:64px;margin-top:-8px}

.mainArticle02 .columnArea ul.innerColumn li h3.tit01 {overflow:hidden; color:#000; font-size:14px; white-space:nowrap; text-overflow:ellipsis;font-weight:800}
.mainArticle02 .columnArea ul.innerColumn li h3.tit01 span.sort {display:inline-block; * display:inline; zoom:1; height:20px; margin-right:8px; padding:0 8px; color:#fff; font-size:11px; font-weight:bold; text-align:center; line-height:17px; vertical-align:top; background-color:#272c2e;}
.mainArticle02 .columnArea ul.innerColumn li p {margin-top:4px; font-size:12px;}
.mainArticle02 .columnArea ul.innerColumn li.noImage .pic {display:none;}
.mainArticle02 .columnArea ul.innerColumn li.noImage .details {float:none; width:100%;}
.mainArticle02 .columnArea a.more {display:inline-block; * display:inline; zoom:1; position:absolute; top:4px; right:0;}

.news_banner_area{
	width: 1000px;
	height: 300px;
	margin: 0 auto;
	background-color: #f0f0f0;
	overflow: hidden;
	position: relative;
}
.news_banner_area h4 {
	color: #222;
	margin: 20px 0 10px 20px;
}
.news_banner_area .news_banner_slide li{
	width: 220px;
	height: 200px;
	background: url(http://pimg.daara.co.kr/kidd/photo/2018/08/17//thumbs/thumb_168126_1534495811_36.jpg) 0 0 no-repeat;
}
.news_banner_area .news_banner_slide_v2 li{
	width: 48%;
	height: 100px;
	background: url(http://pimg.daara.co.kr/kidd/photo/2018/08/17//thumbs/thumb_168126_1534495811_36.jpg) center center no-repeat;
	margin-right: 2%;
	float: left;
	margin-bottom: 2%;
	text-align: center;
}
.news_banner_area .news_banner_slide li a{
	width: 210px;
	height: 200px;
	display: inline-block;
	color: #fff;
	text-decoration: underline;
}
.news_banner_area .news_banner_slide_v2 li a{
	color: #fff;
	font-weight: 600;
	display: block;
	padding-top: 20%;
	text-decoration: underline;
}
.news_banner_area .news_banner_slide li a p{
	font-weight: 600;
	padding: 143px 15px 0 15px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2 !important;
	-webkit-box-orient: vertical;
	line-height: 1.2em;
	height: 3.6em;
}

.news_banner_area > .bx-wrapper {
	overflow: hidden;
	margin-top: 20px;
	margin-left: 50px;
}
.news_banner_area .news_banner_slide {
	overflow: hidden;
}
.news_banner_area .bx-has-controls-direction {
	width: 1000px;
	height: 10px;
	position: relative;
	margin: 0 auto;
	top: -50%;
	left: -24px;
}
.news_banner_slide_btn p{
	display: inline-block;
}
#slider-prev{
	width: 40px;
	height: 40px;
	background: url(//img.daara.kr/kidd_n/controlarrow.png) 0 0 no-repeat;
	position: absolute;
	left: 0;
	top: 43%;
}
#slider-prev:hover{
	background: url(//img.daara.kr/kidd_n/controlarrow.png) 0 -40px no-repeat;
}
#slider-next{
	width: 40px;
	height: 40px;
	background: url(//img.daara.kr/kidd_n/controlarrow.png) -40px 0 no-repeat;
	position: absolute;
	right: 0;
	top: 43%;
}
#slider-next:hover{
	background: url(//img.daara.kr/kidd_n/controlarrow.png) -40px -40px no-repeat;
}
.bx-prev, .bx-next {
    display: block;
    overflow: hidden;
    text-indent: -9999px;
    height: 40px;
}
.kiddMainBanner01 {height:auto; margin-top:0;}
.mainArticle03 h3.titVideoNews_v2 {
    overflow: hidden;
    height: 32px;
    margin-top: 15px;
    background: #4c6c8c url("http://img.daara.kr/kidd_n/common/sprite_kidd_180822.png") no-repeat -310px -70px;
}
.mainArticle02 .columnArea ul.innerColumn li:nth-child(2) {
    min-height: 75px;
    margin-top: 0px;
    padding-top: 0px;
    border-bottom: 0;
    margin-bottom: 20px;
}
.kiddMainBanner01 a img{
	max-height: 130px;
}
/*
.news_banner_bg{
	width: 210px;
	height: 150px;
	background: rgba(0, 0, 0, 0.2);
	position: absolute;
	top: 0;
	left: 0;
}
*/
/*180828*/
.mainArticle03 .icoSns02 p {
    bottom: 1px;
    color: #2e3b4c;
    font-size: 13px;
    font-weight: bold;
    float: right;
	margin-top: 6px;
}




@media all and (max-width:992px) {
	.mTitle {padding:20px 0 18px !important; line-height:1.1 !important;}
	.mTitle a {display:block; overflow:hidden; padding:0 2%; white-space:nowrap; text-overflow:ellipsis;}

	.lineBanner {width:96%; padding:0 2%;}
	.lineBanner dl.lineBannerNews dt span {line-height:17px; background-color:#2d4b6f;}

	.lineBanner dl.lineBannerNews dd {width:76%;}

	#section-contents {width:96%;background:#fff;margin-top:0;padding-top:5px;}

	.mainArticleTop {margin:0 auto; padding:0;}
	.mainArticleTop h2 {padding:4px 10px 6px;  line-height:14px;}
	.mainArticleTop h2 a {color:#000; font-size:24px; font-weight:bold; text-decoration:none;}
	.mainArticleTop p {display:none; font-size:14px;}

	.mainArticle01 ul.divideList01 li {
		overflow: hidden;
		float: left;
		position: relative;
		width: 49%;
		max-height: 105px;
		height: 105px;
		margin-bottom: 12px;
		margin-left: 0;
	}
	.mainArticle01 ul.divideList01 li:nth-child(2n) {
		float: right;
	}
	.mainArticle01 ul.divideList01 li a {
		display: block;
		width: 100%;
		height: 100%;
	}
	.mainArticle01 ul.divideList01 li a .frame01 {
		position: absolute;
		z-index: 1;
		top: 0;
		left: 0;
		width: 100%;
		height: 105px;
		background: none;
	}
	.mainArticle01 ul.divideList01 li .frame02 {
		display: block !important;
		position: absolute;
		z-index: 2;
		top: 0;
		left: 0;
		width: 97%;
		height: 94px;
		padding: 5px;
		background: url("http://img.daara.kr/kidd_n/main/bg_divide03.png") repeat left top;
	}

	.mainArticle01 .mainArticleTop02 h2 a {padding:0; text-indent:0;}
	.mainArticle01 .mainArticleTop02 p {text-indent:0;}

	.mainContainer {width:96%; margin-top:0; padding:0 2%;}

	.columnArea {margin-top:20px;}
	.icoSns {display:none !important;}

	.mainArticle01, .mainArticle02, .mainArticle03, .cardBannerWrap, ul.mainSection02, .mainFooter {position:static;}
	.mainArticle01, .mainArticle01 dl.realTimeNews {width:100%;}
	.mainArticle01 dl.realTimeNews dt, .mainArticle01 dl.realTimeNews dd {height:40px; line-height:40px;}
	.mainArticle01 dl.realTimeNews dt {width:21%; padding-left:1%;}
	.mainArticle01 dl.realTimeNews dd {width:78%; padding-right:0;}
	.mainArticle01 dl.realTimeNews dd a {width:98%; height:40px; padding-right:2%; text-indent:10px; line-height:40px;}
	.mainArticle01 .newsArticle01 {width:100%; margin:0; padding:10px 0;}
	.mainArticle01 .newsArticle01.firstChild {margin-top:20px;border-top:0}
	.mainArticle01 .newsArticle01 h2 {display:block; overflow:hidden; font-size:20px; white-space:nowrap; text-overflow:ellipsis; text-indent:0;}
	.mainArticle01 .newsArticle01 p {padding:0;}
	.mainArticle01 .newsArticle01 .details {width:72%;}
	.mainArticle01 .articleTxt {overflow:hidden; height:auto;}
	.mainArticle01 .articleTxt a.pic {width:48.295%; margin-right:3.409%;}
	.mainArticle01 .articleTxt .details {width:48.295%;}
	.mainArticle01 .articleTxt .headline-newsbody {min-height:129px; max-height:129px;}

	.mainArticle02 {width:100%; margin-top:20px;}
	.mainArticle02 .mainArticleTop h2 {height:auto;}
	.mainArticle02 .divide01 span {float:left;}
	.mainArticle02 .divide01 em, .mainArticle02 .divide01 span {line-height:17px;}
	.mainArticle02 .articleTxt p {font-size:13px;line-height:1.5;}
	.mainArticle02 .articleTxt p.hot-news {height:4.375rem; max-height:4.375rem;}

	.mainArticle03 {width:100%; margin-top:20px;}
	.mainArticle03 .mainMediaWrap {overflow:hidden;}
	.mainArticle03 .noticeArea02 {display:none;}
	.mainArticle03 .mainVideoNews p.txt01 {bottom:37px;}
	.mainArticle03 .mainVideoNews p.txt02 {bottom:20px;}
	/*
	,
	.mainArticle03 ul.asideBanner,
	.mainArticle03 .mainVideoNews
	*/
	.mainArticle03 .infograpic-news li a {max-height:450px;}
	.mainArticle03 .infograpic-news li a img {}
	.mainArticle03 h3.titVideoNews {margin-top:15px;}
	.mainArticle03 .mainVideoNews {width:100%; height:auto;}


	.mainArticle03 .columnArea ul.innerColumn li h3 {font-size:16px;}

	.mainArticle03 .lmeArea h2, .mainArticle03 .columnArea h2 {font-size:18px;}
	.mainArticle03 .columnArea a.more {right:10px;}
	.mainArticle03 .icoSns02 {margin-bottom:10px; text-align:right;}
	.mainArticle03 .icoSns02 a, .mainArticle03 .icoSns02 span {float:none;}
	.mainArticle03 .icoSns02 span {top: -1px;width: auto;font-size: 1rem;position: relative;float: left;line-height: 64px;}
	.mainArticle03 .icoSns02 a {margin-left:5px;}
	.mainArticle03 .icoSns02 a:first-child {margin-left:0;}
	.mainArticle03 .columnArea ul.innerColumn li .details {width:80%; padding-top:8px;}
	.mainArticle03 .columnArea ul.innerColumn li .details h3 {height:auto;}
	.mainArticle03 .columnArea ul.innerColumn li .details p.sort {font-size:14px;}
	.mainArticle03 .columnArea ul.innerColumn li h3.tit01 {padding-top:2px;}
	.mainArticle03 .columnArea ul.innerColumn li h3.tit01 span.sort {position:relative; top:-2px; line-height:20px;}

	ul.mainSection02 {display:none; width:100%; margin:20px auto 0; text-align:center;}
	ul.mainSection02 li.section02List {display:inline-block; * display:inline; zoom:1; float:none; width:100%; padding:0; border:0; vertical-align:top;}
	ul.mainSection02 li.endLine01 {width:320px; min-height:308px; line-height:303px;}
	ul.mainSection02 li.endLine02 p,
	ul.mainSection02 li.endLine03 p {text-align:left;}
	.mainArticle07, .technologyNews, .exhibitionNews, .productNews, .mainArticle05, .popularNews, .businessNews, .reshuffle {text-align:left;}

	.bannerHannover {display:none; width:100%; margin:16px 0 10px;}

	.kiddMainBanner01 {height:auto; margin-top:0; padding-bottom:20px;border-bottom:1px solid #e8e8e8;}
	.kiddMainBanner02 {margin:0;}
	.kiddMainBanner03 {display:none; margin:20px 0 0 0;}
    .daaraMajorProject ul.link_list{display:none !important;}
	.pc_ver{display: none}
	.pc_table_cell{display: none;}
	.mobile_ver{display: block}
	.mobile_table_cell{display: table-cell;}

	.news_banner_area {
		width: 100%;
		height: 250px;
		margin: 20px auto 20px;
		background-color: #fff;
		overflow: hidden;
		position: relative;
	}
	.news_banner_area .news_banner_slide_v2 {
		width: 100%;
		height: 220px;
		margin: 20px auto 20px;
		background-color: #fff;
		overflow: hidden;
		position: relative;
	}

	.popular-news-list_v2{
		padding-top: 10px;
	}
	.popular-news-list_v2 li a {
	display: block;
	overflow: hidden;
	width: 100%;
	color: #303030;
	font-size: 14px;
	text-indent: 12px;
	white-space: nowrap;
	text-overflow: ellipsis;
	line-height: 1.6;
	background: url("http://img.daara.kr/kidd_n/common/bullet03.gif") no-repeat 2px 10px;
}
	.mainArticle03 .icoSns02 p {
	color: #2e3b4c;
	font-size: 1rem;
	font-weight: bold;
	float: left;
	margin-top: 10px;
	text-align: left;
	margin-left: 20px;
}
	.pc_ver{display: none}
	.pc_table_cell{display: none;}
	.mobile_ver{display: block}
	.mobile_table_cell{display: table-cell;}

} /* max-width:992px */

@media all and (max-width:480px) {
	.mainContainer {padding-top:20px;}
	.lineBanner dl.lineBannerNews dt {line-height:26px;}
	.lineBanner dl.lineBannerNews dt span {}
	.lineBanner dl.lineBannerNews dd {width:60%;}
	.lineBanner dl.lineBannerNews dd a {width:100%;}
	.mainArticle01, .mainArticle01 dl.realTimeNews {width:100%;}
	.mainArticle01, .mainArticle01 dl.realTimeNews dt {}
	.mainArticle01, .mainArticle01 dl.realTimeNews dd {}
	.mainArticle01 .articleTxt {height:auto; margin-bottom:30px;font-size:14px;}
	.mainArticle01 .articleTxt .headline-newsbody {min-height:auto; max-height:auto;}
	.mainArticle01 .articleTxt a.pic {display:block; float:none; width:100%; margin-bottom:10px; text-align:center;}
	.mainArticle01 .articleTxt a.pic img {float:none; margin:0;}
	.mainArticle01 .articleTxt .details {float:none; width:100%;}
	.mainArticle01 .articleTxt .details ul li a {font-size:12px;}
	.mainArticle01 .articleTxt .txt {display:block;}

	.mainArticle01 .mainArticleTop02 h2 a {font-size:22px;}
	.mainArticle01 .mainArticleTop02 p {height:auto; margin-bottom:10px;}

	.mainArticle01 .newsArticle01 {padding:10px 0;}
	.mainArticle01 .newsArticle01 p span.writer {display:block; margin:4px 0 0;}
	.mainArticle01 .newsArticle01 h2 {font-size:18px; line-height:1.2;}
	.mTitle {padding:10px 0 !important;}
	.mTitle a {padding:0;}
	.mainArticle01 .newsArticle01 p img {float:left; margin:0 4px 4px 0;}
	.mainArticle01 .newsArticle01 .details {width:61%;}

	.mainArticle02 {width:100%;}
	.mainArticle02 .mTitle a {width:100%;}
	.mainArticle02 .mainArticleTop h2 a {text-indent:8px;}
	.mainArticle02 p.hot-news a {height:70px !important;}
	.mainArticle02 .divide01 em, .mainArticle02 .divide01 span {line-height:17px;}

	.mainArticle03 {width:100%;}
	.mainArticle03 .lmeArea, .mainArticle03 .columnArea {padding:0 7px;}
	.mainArticle03 .lmeArea h2, .mainArticle03 .columnArea h2 {border-width:2px;}
	.mainArticle03 .columnArea ul.innerColumn li .details {width:70%;}

	.mainArticle03 .mainMediaWrap .subBrandArticle,
	.mainArticle03 .mainMediaWrap h3.titVideoNews {float:none; width:100%;}
	.mainArticle03 .mainMediaWrap h3.titVideoNews {margin-top:10px;}
	.mainArticle03 ul.asideBanner,
	.mainArticle03 .mainVideoNews {width:100%; height:auto;}
	.mainArticle03 .mainVideoNews a img {width:100%;}



	.reshuffle {width:100%;}
	.technologyNewsInner .details {width:185px;}

	.mainArticle01 {}
	.mainArticle05 {width:340px; margin:20px auto 0;}
	.mainArticle05 .mainArticle05Inside {width:310px; margin:0 auto; text-align:center;}
	ul.mainSection02 li.endLine01,
	ul.mainSection02 li.endLine02,
	ul.mainSection02 li.endLine03 {width:340px; min-height:auto; margin-top:10px; padding:0; line-height:1.1;}
	ul.mainSection02 li.endLine01 p,
	ul.mainSection02 li.endLine02 p,
	ul.mainSection02 li.endLine03 p {text-align:center;}
	.article08Banner {text-align:center;}

	.mainArticle01 dl.realTimeNews dt span.ico {display:none;}

	.bannerHannover {display:block;}
	.bannerHannover img {width:100%;}
	.pc_ver{display: none}
	.pc_table_cell{display: none;}
	.mobile_ver{display: block}
	.mobile_table_cell{display: table-cell;}

	.news_banner_area {
		width: 100%;
		height: 220px;
		margin: 0 auto;
		background-color: #fff;
		overflow: hidden;
		position: relative;
	}
		.mainArticle03 .icoSns02 span {top: -1px;width: auto;font-size: 0.68rem;position: relative;float: left;line-height: 64px;}
}

/* 17.05.10 수정 */
.mainArticle01 .newsArticle01 h2{
    line-height:1.23;
}

.temp-pop{position:absolute;top:0;left:0;z-index:200;display:block;}
.temp-pop .closeBtn{position:absolute;top:0;right:0;background:none;border:none;width:120px;height:68px;text-indent:-9999px}
.temp-pop .closeTimer{position:absolute;top:20px;left:18px;font-size:16px;color:#fff;}
.temp-pop .closeTimer em{font-size:16px;color:#fff;}
#temp-pop180307 .closeTimer,
#temp-pop180307 .closeTimer em{color:#fff;}

.temp-pop .check-bx{position:absolute;bottom:12px;left:18px;}
.temp-pop .check-bx label{font-size:16px;color:#222;}
.temp-pop .check-bx input[type="checkbox"]{vertical-align:middle;}

@media all and (max-width:992px) {
    .temp-pop .closeTimer, .temp-pop .check-bx {display:none !important;}
	.sidelogo_area img{
		width: 100%;
	}
	.mainArticle03 .icoSns02 a, .mobileBottomSection .icoSns02 a {
		margin-top: 0;
		float: right;
		line-height: 69px;
	}
}
/*180828*/
.sidelogo_area{
	margin-top: 10px;
	font-size:0;
}

.sidelogo_area p:first-child{
	margin-bottom: 10px;
}
.sansotong_logo{
	float: left;
}
/*180831*/
.mainArticle01 .newsArticle01 .frame03 {position:absolute; z-index:20; top:26%; left:0; width:55px; height:54px; margin: -5px 0 0 22px; background:url("http://img.daara.kr/kidd_n/main/frame_video_news.png") no-repeat 0 0;}
.mainArticle01 .newsArticle01 .frame02 {position: absolute;z-index: 10;bottom: 0;left: 0;width: 100%;height: 100%;background: url("http://img.daara.kr/kidd_n/main/frame_video_news02.png") repeat-x 0 100%;}
.mt40{margin-top: 40px;}

.mainArticle03 .mainVideoNews.act-graphicnews_v2 .frame02 {
	background: none;
}
/*181108 하단 기술뉴스 영역 2개로 추가 리스트 삭제 이한석*/
.popularNews ul li a {
    line-height: 1.3;
}
.news-layout{
	margin-top: 30px;
	margin-top: 15px;
    border-top: 1px solid #eee;
    padding-top: 15px;
}
@-moz-document url-prefix() {
	.popularNews ul li {margin-top: 6px;}
}
	.popularNews ul li {margin-top: 6px  \0/IE8+9;/*IE8+9적용*/}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {.popularNews ul li{margin-top: 6px}}

/*190226 로고 개편*/

/* 이슈기획 시작 */
ul.mainSection02 {
    position: static;
    margin-top: 30px;
}
/* 이슈기획 끝 */

/*190226 로고 개편*/

/* 200504 요청으로 인한 좌우 버튼 감춤 */
.news_banner_area #slider-prev, .news_banner_area #slider-next {
	display: none;
}